/* CSS Document */
body{font:300 12px/20px \5B8B\4F53,arial Narrow,serif; text-align:left; color:#333333;}
a:link,a:visited,a:hover,a:active{ color:#333; text-decoration:none;}

.w950{ width:950px;}

.h24{ height:24px;}
.mb7{ margin-bottom:7px;} 

.in_main{ background:#79cff3; padding-top:5px;}
.left_top{ border:1px solid #00b4ff; background:#009ef6; padding:5px; width:333px; height:219px; margin-left:5px; margin-right:6px;}
.exam_action{ width:340px; margin-right:6px; float:left;}
.exam_act_h{ border:1px solid #00b4ff; background:url(../images/index_bg2.gif) repeat-x 0 0; height:35px;}
.exam_act_rbg{ background:url(../images/index_bg3.gif) no-repeat right 0; height:35px;}
.exam_act_h2{ padding-left:12px; padding-top:5px; background:url(../images/h_ico1.gif) no-repeat 12px 5px; height:24px;}
.exam_act_con{ background:url(../images/app_consult_bg.gif) repeat-x 0 0;border:1px solid #00b4ff; border-top:none; height:183px; padding:10px 10px 0 18px; font-size:14px;}
.exam_act_con li{ background:url(../images/black_ico.gif) no-repeat 0 10px; padding-left:8px; line-height:24px; overflow:hidden; height:24px;}
.studyLogin{ width:243px; float:left;}
.study_h{ background:url(../images/index_bg4.gif) repeat-x 0 0; border:1px solid #00b4ff; height:35px;}
.study_rbg{ background:url(../images/index_bg5.gif) no-repeat right 0; height:35px;}
.study_log_h2{padding-left:12px; padding-top:5px; background:url(../images/h_ico2.gif) no-repeat 12px 5px; height:24px;}
.study_log_con{border:1px solid #00b4ff; border-top:none; padding:26px 0 0 18px; height:166px; background:#FFF;}
.study_log_con label{ color:#0056b7; font-size:14px;}
.txt{ border:1px solid #20a0d6; background:url(../images/input_bg.gif) no-repeat 0 0; width:142px; height:22px; line-height:22px;}
.submit_{ padding-left:60px; padding-top:13px; padding-bottom:24px;}
.submit{ background:url(../images/enter.gif) no-repeat 0 0; width:73px; height:26px; border:none;}
.fontNormal_{ padding-left:3px;}
.fontNormal_ a{ background:url(../images/index_bg1.gif) no-repeat 0 0; width:98px; height:26px; display:inline-block; line-height:26px; text-align:center; color:#0056b7;}
.l_photo{ width:939px; padding-top:5px; float:left; padding-left:6px; height:43px;}
.new_class{ padding-left:6px; margin-right:6px; float:left; width:690px;}
.new_class_h2{ padding-left:12px; padding-top:5px; background:url(../images/h_ico3.gif) no-repeat 12px 5px; height:24px;}
.new_class_con{background:url(../images/app_consult_bg.gif) repeat-x 0 0 #FFF;border:1px solid #00b4ff; border-top:none;padding:10px 9px 0 8px; height:363px;}
.new_class_h{border:1px solid #acd8ea; padding:12px; margin-bottom:8px;}
.new_class_h table{ border-top:1px solid #aeb1d7; border-left:1px solid #aeb1d7; width:100%; text-align:center; line-height:25px;}
.new_class_h table td{border-bottom:1px solid #aeb1d7; border-right:1px solid #aeb1d7;}
.new_class_h table td a:link,.new_class_h table td a:active,.new_class_h table td a:visited{ text-decoration:underline;}
.new_class_h table th{border-bottom:1px solid #aeb1d7; border-right:1px solid #aeb1d7; background:#dcdef1; font-weight:bold; text-align:center;}
.class_intro{width:236px; float:left; margin-right:8px;}
.class_intro h3{ background:url(../images/class_sup_bg.gif) repeat-x 0 0; height:36px; line-height:36px; border:1px solid #acd8ea; padding-left:22px; font-size:14px; font-weight:bold;}
.class_intro_con{ border:1px solid #acd8ea; border-top:none; padding:7px 13px 3px 18px; line-height:22px; text-indent:2em}
.class_superiority{ width:424px; float:left; margin-right:0;}
.class_sup_con{border:1px solid #acd8ea; border-top:none; padding:15px 0 16px 16px; background:url(../images/class_bg.jpg) no-repeat 0 bottom #FFF; line-height:22px;}
.app_flow{ width:243px; float:left;}
.app_flow_h2{padding-left:12px; padding-top:5px; background:url(../images/h_ico8.gif) no-repeat 12px 5px; height:24px;}
.app_flow_con{border:1px solid #00b4ff; border-top:none; padding:5px 0 0 6px; height:368px; background:#FFF;}
.on_consult{ background:url(../images/consult_bg.gif) no-repeat 0 0; width:228px; height:147px; margin-top:8px;}
.on_consult h3{ padding-left:20px; height:35px; line-height:35px; font-weight:bold; font-size:14px; color:#0056b7;}
.on_consult p{ padding:8px 0 0 20px; color:#0056b7; line-height:24px; font-size:14px;}
.exam_topic{ width:342px; padding-left:6px; float:left; margin-top:5px;}
.exam_top_h{border:1px solid #00b4ff; background:url(../images/index_bg6.gif) repeat-x 0 0; height:35px;}
.exam_top_rbg{ background:url(../images/index_bg7.gif) no-repeat right 0; height:35px;}
.exam_top_h2{ padding-left:12px; padding-top:5px; background:url(../images/h_ico4.gif) no-repeat 12px 5px; height:24px;}
.exam_top_con{ padding:11px 15px 0 36px; overflow:hidden;background:url(../images/exam_top_bg.gif) repeat-x 0 0 #FFF;border:1px solid #00b4ff; border-top:none; height:195px;}
.exam_top_con li{ background:url(../images/black_ico.gif) no-repeat 0 center; line-height:26px; padding-left:7px; font-size:14px; height:26px; overflow:hidden;}
.usul_h2{ padding-left:12px; padding-top:5px; background:url(../images/h_ico5.gif) no-repeat 12px 5px; height:24px;}
.imitate_topic{ padding-left:6px; width:243px; float:left; margin-top:5px;}
.imintate_h2{padding-left:12px; padding-top:5px; background:url(../images/h_ico7.gif) no-repeat 12px 5px; height:24px;}
.imitate_con{border:1px solid #01b4ff; border-top:none; padding:13px 15px 3px 22px; line-height:22px; height:190px; background:#FFF; overflow:hidden;}
.imitate_con li{ background:url(../images/blue_bg.gif) no-repeat 0 center; line-height:24px; padding-left:8px;}
.imitate_con li a:link,.imitate_con li a:active,.imitate_con li a:visited{ color:#0056b7;}
.app_consult{ width:690px; float:left; padding-left:6px;margin-top:5px}
.app_consult_h2{padding-left:12px; padding-top:5px; background:url(../images/h_ico6.jpg) no-repeat 12px 5px; height:24px; ;}
.app_consult_con{border:1px solid #01b4ff; border-top:none; padding:13px 0 3px 15px; line-height:22px; height:300px;background:url(../images/app_consult_bg.gif) repeat-x 0 0 #FFF; }
.app_consult_con ul{ float:left; padding:10px 0 10px 25px; line-height:28px;}
.studentHeart{width:243px; padding-left:6px; float:left; margin-top:5px;}
.studentHeart_h2{padding-left:12px; padding-top:5px; background:url(../images/study_void.gif) no-repeat 12px 5px; height:24px;}
.studentHeart_con{ border:1px solid #01b4ff; border-top:none; padding:13px 10px 13px 15px; line-height:22px; background:#FFF; overflow:hidden;}
#studentHeart{ height:290px; overflow:hidden;}







